@import "./globals.css";
.font-header {
    /* font-family: "Cal Sans", sans-serif; */
    font-family: "Work Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 100;
    font-size: 5.0rem;
    /* font-size: clamp( 8.0dvw, 9.0dvw, 10.0dvw ); */
    font-style: normal;
    letter-spacing: -0.1rem;
    opacity: 0.5;
    /* text-transform: uppercase; */
}
@media (max-width: 800px) {
    .font-header {
        font-size: 3.25rem;
        letter-spacing: -0.1rem;
    }
}
@media (max-width: 500px) {
    .font-header {
        font-size: 2.25rem;
        letter-spacing: -0.1rem;
    }
}
.spaced { letter-spacing: 0.0rem; }
.font-read {
    font-family: "Work Sans", sans-serif;
    font-weight: 400;
    font-size: 0.85rem;
    line-height: 1.5rem;
    letter-spacing: 0.025rem;
    margin: -2px 3px;
}
.font-read-i {
    font-family: "Work Sans", sans-serif;
    font-style: italic;
    font-weight: 400;
    font-size: 0.85rem;
    line-height: 1.5rem;
    opacity: 0.67;
    letter-spacing: 0.025rem;
    margin: -2px 3px;
}
.font-read-b {
    color: var(--vanilla);
    /* color: white; */
    font-family: "Work Sans", sans-serif;
    font-weight: 600;
    font-size: 0.85rem;
    line-height: 1.5rem;
    /* opacity: 0.8; */
    /* letter-spacing: 0.05rem; */
    margin: -2px 3px;
}
.font-href {
    font-family: "Work Sans", sans-serif;
    font-weight: 400;
    font-size: 0.85rem;
    line-height: 1.5rem;
    letter-spacing: 0.025rem;
    margin: -2px 3px;
    /* opacity: 0.8; */
    /* letter-spacing: 0.05rem; */
    margin: -2px 3px;
}
.font-href:hover{
    color: var(--vanilla);
    text-decoration: underline;
    cursor: pointer;
}
.font-callout{
    font-family: "Work Sans", sans-serif;
    font-size: 10.0rem;
    font-weight: 200;
    font-kerning: normal;
    letter-spacing: 0.0rem;
}
.font-numbers
{
    font-family: "Work Sans", sans-serif;
    font-weight: 300;
    font-size: 1.6rem;
    font-kerning: normal;
    margin: -4px 0px;
}
.font-units
{
    font-family: "Work Sans", sans-serif;
    font-weight: 400;
    font-size: 1.1rem;
    font-kerning: normal;
    margin: -4px 0px;
}
.font-hud
{
    font-family: "Work Sans", sans-serif;
    margin: 5px 0px;
    font-weight: 500;
    font-size: 0.6rem;
    letter-spacing: 0.03rem;
    text-transform: uppercase;
    /* line-height: 0px; */
    /* position: relative; */
}
.font-phat{
    font-family: "Work Sans", sans-serif;
    /* font-size: 23.0rem; */
    /* font-weight: 800; */
    font-weight: 700;
    font-size: 0.85rem;
    line-height: 1.5rem;
    letter-spacing: 0.025rem;
    margin: -2px 3px;
}
.huge {
    font-size: 15rem;
}
.sub
{
    /* font-family: "Work Sans", sans-serif; */
    margin: 40px;
    /* font-weight: 600; */
    font-size: 10rem;
    /* line-height: 0px; */
    /* position: relative; */
}